## golang-github-anacrolix-generics 0.2.0

=== debian/changelog ===
golang-github-anacrolix-generics (0.2.0-1) unstable; urgency=medium

  * Initial release (Closes: #1126918)

 -- Drew Parsons <dparsons@debian.org>  Wed, 04 Feb 2026 00:24:50 +0100
