=== debian/control ===
Source: golang-github-anacrolix-generics
Section: golang
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Drew Parsons <dparsons@debian.org>,
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               dpkg-build-api (= 1),
               golang-any,
               golang-golang-x-exp-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.3
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-anacrolix-generics
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-anacrolix-generics.git
Homepage: https://github.com/anacrolix/generics
XS-Go-Import-Path: github.com/anacrolix/generics

Package: golang-github-anacrolix-generics-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-golang-x-exp-dev,
         ${misc:Depends},
Description: Go library of generic functions
 Go library of generic functions and algorithms.
