=== debian/watch ===
Version: 5

Template: GitHub
Owner: anacrolix
Project: generics
